.gp-container
{
    margin: 5px auto;
}

.gp-container .main .container {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
}

.gp-container .main
{
    display: inline-block;
}

.gp-container .items-grid .row {
    margin-left: 0;
    margin-right: 0;
}

.gp-container .right {
    display: inline-block;
    float: right;
    vertical-align: top;
    text-align: center;
    margin: 5px 0 5px 0;
    padding: 0 0 10px 0;
}

.gp-container .left
{
    display: inline-block;
    float: left;
    margin: 0 0 10px 0;
    min-height: 100px;
    padding: 0;
}

.gp-container .ad-block
{
    text-align: center;
    margin: 0;
}

.gp-container .ad-block img {
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.gp-container .ad-block.b1
{
    margin: 5px 0 15px 0;
}

.gp-container .ad-block.b2
{
    margin: 0 0 20px 0;
}

.gp-container .top-cats {
    width: 888px;
    margin: 20px auto 20px auto;
    height: 40px;
    display: block;
}

.gp-container .bottom-cats {
    margin: 20px auto 20px auto;
    width: 888px;
}


.gp-container .bottom-container
{
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    align-items: flex-start;
}

.bottom-container .bottom-games {
    min-height: 200px;
    flex: 0;
    margin: 0 0 20px 0;
    overflow: hidden;
}

.bottom-container .comments {
    flex: 1;
    margin: 0 0 20px 0;
    min-height: 120px;
    max-width: 650px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    -moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.fb_iframe_widget_fluid_desktop, .fb_iframe_widget_fluid_desktop span, .fb_iframe_widget_fluid_desktop iframe {
    max-width: 100% !important;
    width: 100% !important;
}

.bottom-container .bottom-games .items-grid  {
    padding: 0;
}

.gray{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    filter: grayscale(100%) !important;
}

.gray:hover{
    filter: none !important;
}

/*----------------------------------------------GRID---------------------------------------------------*/

@media (min-width: 0px) and (max-width: 1023px) {
    .nav-container,
    .footer-container,
    .gp-container
    {
        width: 800px;
    }

    .gp-container .main
    {
        width: 800px;
    }

    .gp-container .right {
        width: 320px;
    }

    .gp-container .left
    {
        width: 460px;
    }

    .gp-container .bottom-cats
    {
        width: 440px;
    }

    .gp-container .bottom-cats .cat-item
    {
        width: 140px;
        font-size: 11px;
        line-height: 1.2;
    }

    .gp-container .bottom-cats .cat-item .cat-title
    {
        width: 80px;
    }

    .bottom-container .bottom-games {
        flex: 0 0 100%;
    }

    .bottom-container .comments {
        flex: 0 0 100%;
    }

    .gp-container .items-grid {
        width: 800px;
        margin: 0 auto;
    }

    .gp-container .items-grid .item {
        width: 150px;
        margin-left: 12px !important;
    }

    .gp-container .items-grid .item:nth-child(1) {
        margin-left: 1px !important;
    }

    .gp-container .top-cats
    {
        width: 786px;
    }

    .gp-container .top-cats .cat-item {
        width: 150px;
        font-size: 12px;
        line-height: 1.3;
        font-weight: 600;
    }

    .gp-container .top-cats .cat-item .cat-title {
        width: 88px;
    }

    .bottom-games .items-grid {
        width: 445px;
        margin: 0 auto;
    }

    .bottom-games .items-grid .item {
        width: 140px;
        margin-left: 12px !important;
    }

    .bottom-games  .items-grid .item:nth-child(4n+4) {
        margin-left: 1px !important;
    }

    .item .game-title.small
    {
        font-size: 12px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .nav-container,
    .footer-container,
    .gp-container
    {
        width: 1000px;
    }

    .gp-container .main
    {
        width: 1000px;
    }

    .gp-container .right {
        width: 320px;
    }

    .gp-container .left
    {
        width: 660px;
    }

    .gp-container .bottom-cats
    {
        width: 648px;
    }

    .gp-container .bottom-cats .cat-item
    {
        width: 154px;
        font-size: 11px;
        line-height: 1.2;
    }

    .gp-container .bottom-cats .cat-item .cat-title
    {
        width: 96px;
    }

    .bottom-container .bottom-games {
        flex: 0 0 100%;
    }

    .bottom-container .comments {
        flex: 0 0 100%;
    }

    .gp-container .items-grid {
        width: 962px;
        margin: 0 auto;
    }

    .gp-container .items-grid .item {
        width: 180px;
        margin-left: 15px !important;
    }

    .gp-container .items-grid .item:nth-child(1) {
        margin-left: 1px !important;
    }

    .bottom-games .items-grid {
        width: 567px;
        margin: 0 auto;
    }

    .bottom-games .items-grid .item {
        width: 180px;
        margin-left: 12px !important;
    }

    .bottom-games  .items-grid .item:nth-child(4n+4) {
        margin-left: 1px !important;
    }
}

@media (min-width: 1280px) and (max-width: 1439px) {
    .nav-container,
    .footer-container,
    .gp-container
    {
        width: 1260px;
    }

    .gp-container .right {
        width: 320px;
    }

    .gp-container .main, .gp-container .left, .gp-container .bottom-cats
    {
        width: 870px;
    }

    .gp-container .items-grid {
        width: 850px;
        margin: 0 auto;
    }

    .gp-container .items-grid .item {
        width: 160px;
        margin-left: 12px !important;
    }

    .gp-container .items-grid .item:nth-child(1) {
        margin-left: 1px !important;
    }

    .gp-container .top-cats {
        width: 866px;
    }

    .gp-container .top-cats .cat-item,
    .gp-container .bottom-cats .cat-item{
        width: 166px;
        font-size: 12px;
        line-height: 1.3;
        font-weight: 600;
    }

    .gp-container .top-cats .cat-item .cat-title,
    .gp-container .bottom-cats .cat-item .cat-title{
        width: 104px;
    }

    .bottom-container .bottom-games {
        flex: 0 0 336px;
        margin-right: 20px;
    }

    .bottom-container .comments {
        flex: 1 0 400px;
    }

    .bottom-games .items-grid {
        width: 100%;
        margin: 0 auto;
    }

    .bottom-games .items-grid .item {
        width: 160px;
        margin-left: 12px !important;
    }

    .bottom-games  .items-grid .item:nth-child(2n+1){
        margin-left: 1px !important;
    }

    .item .game-title.small
    {
        font-size: 12px;
    }

}

@media (min-width: 1440px) {
    .nav-container,
    .footer-container,
    .gp-container
    {
        width: 1420px;
    }

    .gp-container .main
    {
        width: 1024px;
    }

    .gp-container .right {
        width: 356px;
    }

    .gp-container .left
    {
        width: 1024px;
    }

    .gp-container .bottom-cats
    {
        width: 1008px;
    }

    .gp-container .bottom-cats .cat-item
    {
        width: 160px;
        font-size: 12px;
        line-height: 1.2;
    }

    .gp-container .bottom-cats .cat-item .cat-title
    {
        width: 102px;
    }

    .gp-container .items-grid {
        width: 962px;
        margin: 0 auto;
    }

    .gp-container .items-grid .item {
        width: 180px;
        margin-left: 15px !important;
    }

    .gp-container .items-grid .item:nth-child(1) {
        margin-left: 1px !important;
    }

    #langSwitch{
        margin-right: 30px;
    }

    .bottom-container .bottom-games {
        flex: 0 0 376px;
        margin-right: 20px;
    }

    .bottom-container .comments {
        flex: 1 0 400px;
    }

    .bottom-games .items-grid {
        width: 100%;
        margin: 0 auto;
    }

    .bottom-games .items-grid .item {
        width: 180px;
        margin-left: 12px !important;
    }

    .bottom-games  .items-grid .item:nth-child(2n+1){
        margin-left: 1px !important;
    }
}

/*-------------------------------------------------------------------------------------------------*/

.gp-container .main-content {
    width: 100%;
    padding: 0;
    margin: 0;
}

#sim-games .items-grid {
    margin-top: 20px;
}

.gp-container h1
{
    font-size: 1.8em;
    font-weight: 600;
}

.game-description {
    margin: 5px 5px 10px 5px;
    background-color: #ffffff;
    padding: 8px;
    border-radius: 8px;
}

.game-description .content {
    padding: 0;
    margin: 5px 5px 20px 5px;
    text-align: justify;
    font-size: 1.05em;
}

.game-description .content a {
    color: #ff0013;
}

.game-controls {
    margin: 5px;
    background-color: #ffffff;
    padding: 8px;
    border-radius: 8px;
}

.game-controls .content {
    padding: 0;
    margin: 5px 5px 10px 5px;
}

.game-controls .content p{
    padding: 5px;
    margin: 0;
}

.game-controls .content .item-box{
    line-height: 55px;
    display: inline-block;
    margin: 5px;
    padding: 2px 8px;
    border: 1px solid #e2e2e2;
    border-radius: 8px;
    background: url(/img/site/gp/patterns/controls.png) repeat center top #f7f7f7;
    -webkit-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.1);
}

.game-controls .content .item {
    background: url(/img/site/gp/controls/sprite.png) no-repeat;
    display: inline-block;
    margin: 0 5px 0 5px;
    padding: 0;
    vertical-align: middle;
}

.game-controls .content .descr{
    display: inline-block;
    margin: 0 0 0 3px;
    vertical-align: middle;
}

.game-controls .content .inline{
    display: inline-block;
}

.game-description h2, .game-controls h3
{
    font-size: 1.4em;
    font-weight: 600;
    display: flex;
    align-items: center;
    min-height: 35px;
    width: 100%;
    padding: 0 0 5px 40px;
    margin: 0 0 10px 0;
}

.game-description h2
{
    background: url(/img/site/gp/icons/info.png) no-repeat 0 0;
    background-size: 30px;
}

.game-controls h3
{
    background: url(/img/site/gp/icons/controls.png) no-repeat 0 0;
    background-size: 30px;
}

.game-controls h4
{
    font-size: 1.1em;
    font-weight: 600;
}

#game-container {
    overflow: hidden;
    text-align: center;
    padding: 8px 0 8px 0;
    line-height: normal;
    background: url(/img/site/gp/patterns/gp_bg_pattern_1.png) repeat center top #000;
    background-size: 250px;
    color: #ffffff;
    margin: auto;
    width: 100%;
    -webkit-box-shadow: inset 0px 0px 180px 26px rgba(0, 0, 0, 0.70);
    -moz-box-shadow: inset 0px 0px 180px 26px rgba(0, 0, 0, 0.70);
    box-shadow: inset 0px 0px 180px 26px rgba(0, 0, 0, 0.70);
}

#game-container .get-flash{
    display: flex;
    flex-flow: nowrap row;
    align-items: center;
    height: 100%;
    width: 100%;
}

#game-container .get-flash a{
    flex: 1 0;
}

#game-container.black {
    background: #000000;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#game-container #pregame-content {
    height: 480px;
    width: 640px;
    margin: auto;
    color: #525252;
}

#game-container #pregame-content .big-logo {
    padding: 110px 0px 0px 0px;
    width: 640px;

}

#game-container #loader-info {
    margin: 0px auto 10px auto;
    width: 550px;
    height: 90px;
}

#game-container #loader-info .loader {
    position: relative;
    z-index: 1;
    top: -70px;
}

#game-container #loader-info .loader-text
{
    padding: 20px 0 0 0;
    color: #ff9e79;
    font-size: 18px;
    width: 100%;
}

#game-container #play-button {
    margin-top: 30px;
    box-shadow: 0px 1px 4px -1px #000000;
    background-color:#ce4817;
    border-radius:24px;
    border:3px solid #ffffff;
    cursor:pointer;
    color:#ffffff;
    font-size:24px;
    padding:5px 45px 8px 45px;
    text-decoration:none;
    text-shadow:0px 1px 0px #912b06;
    display: none;
    user-select: none;
}
#game-container #play-button:hover {
    background-color:#d66036;
}
#game-container #play-button:active {
    position:relative;
    top:1px;
}
#game-container #play-button:focus {outline:none !important}

.gp-header {

    padding: 7px 10px 7px 10px;
    margin: 0 0 5px 0;
    width: 100%;
    display: flex;
    align-items: center;
    flex-flow: row nowrap;
    overflow: hidden;
}

.gp-header h1 {
    flex: 1;
    margin: 0;
    padding: 0;
}

.gp-header .social {
    text-align: right;
    flex: 0 0 140px;
}

#game-content {
    text-align: center;
    padding: 0;
    margin: 0;
}

#game-content.hidden {
    display: none;
}

#game-content.visible {
    display: block;
}

#iframe-game {
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

#game-content canvas {
    margin: 0;
    padding: 0;
}

/* -------------------------------- collapsible section ----------------------------------------------- */

.collapse-button{
    color: #ffffff;
    background-color: #4f4f4f;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 4px;
    font-size: 1.0em;
}

.collapse-button.active, .collapse-button:hover{
    background-color: #ff6666;
}

.collapsed-section{
    -webkit-transition: max-height 0.2s ease-out;
    -moz-transition: max-height 0.2s ease-out;
    -ms-transition: max-height 0.2s ease-out;
    -o-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
    max-height: 0;
    margin: 5px 0 0 0;
    padding: 0;
}

.collapsed-section .content{
    margin: 0;
    padding: 10px;
    background-color: #fcfcfc;
    border-radius: 8px;
    -webkit-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0px 0px 3px 1px rgba(0,0,0,0.1);
    border: 1px solid #e2e2e2;
}

.collapsed-section p{
    padding: 5px;
    margin: 0;
}